# Generated by Django 2.1.1 on 2018-10-31 03:09

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('landing', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='diary',
            name='date',
            field=models.DateTimeField(default=datetime.datetime(2018, 10, 31, 3, 9, 45, 454754, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='diary',
            name='mystatus',
            field=models.CharField(max_length=300),
        ),
    ]
